<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Meu site maroto! </title>
    </head>
    <body>
        <header>
            <img src="logo-dbc-topo.png" alt="DBC Comapny" title="DBC Compnay">
            <nav>
                <ul>
                    <li>
                        <a href="#">Home</a>
                    </li>
                    <li>
                        <a href="about.html">About</a>
                    </li>
                    <li>
                        <a href="Contact.html">Contact</a>
                    </li>
                </ul>
            </nav>
        </header>
        <section>
            <h1>BANNER</h1>
            <br>
            <p>
               Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptate officia quidem commodi? Architecto consectetur placeat, quibusdam ipsum iure ratione ipsam. Unde dolorum laboriosam aperiam expedita quod doloribus, eveniet sed voluptate!
            </p>
            <br>
            <button>Saiba Mais</button>
        </section>
        <section>
            <div>
                <article>
                    <h2>Título</h2>
                    <p>
                        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dolores repellendus quaerat corrupti vero labore eaque quos magni voluptatibus exercitationem totam! Repudiandae, commodi magnam sequi sit harum nisi vero voluptates ea?
                    </p>
                </article>
                <article>
                    <h2>Título</h2>
                    <p>
                        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dolores repellendus quaerat corrupti vero labore eaque quos magni voluptatibus exercitationem totam! Repudiandae, commodi magnam sequi sit harum nisi vero voluptates ea?
                    </p>
                </article>
            </div>
            <div>
                <article>
                    <h2>Título</h2>
                    <p>
                        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dolores repellendus quaerat corrupti vero labore eaque quos magni voluptatibus exercitationem totam! Repudiandae, commodi magnam sequi sit harum nisi vero voluptates ea?
                    </p>
                </article>
                <article>
                    <h2>Título</h2>
                    <p>
                        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dolores repellendus quaerat corrupti vero labore eaque quos magni voluptatibus exercitationem totam! Repudiandae, commodi magnam sequi sit harum nisi vero voluptates ea?
                    </p>
                </article>
            </div>
        </section>
        <footer>
            <nav>
                <ul>
                    <li>
                        <a href="#">Home</a>
                    </li>
                    <li>
                        <a href="about.html">About</a>
                    </li>
                    <li>
                        <a href="Contact.html">Contact</a>
                    </li>
                </ul>
            </nav>
        </footer>
    </body>
</html>